/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2021 11:08:11
*/


#background {
background-image: url(https://aci.health.nsw.gov.au/__data/assets/image/0017/243107/make-it-happen-blur.jpg?v=0.1.11);
  }
  .nav-item-makehappen-tab {
  border-top: 5px solid #fea900  !important; /*3B97C8 */
  }
  .nav-item-makehappen-tab:hover, .nav-item-makehappen-tab:focus {
  background-color: #fea900 !important; /*519BBD*/
  }

